<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T13:46:42.046337-->
  <testsuite errors="0" failures="0" id="b1740a43-7986-4bf8-9f9e-f589c9b1c610" skipped="0" tests="26" time="2205.00" timestamp="2020-05-31T13:09:41">
    <testcase classname="NeutronNetworks" id="721017d6-e96b-4bfc-9f9e-f5bb0917a5bd" name="create_and_list_networks" time="80.19" timestamp="2020-05-31T13:09:48" />
    <testcase classname="NeutronNetworks" id="cd6bd8b4-7807-47de-82db-d2fedc35235f" name="create_and_update_networks" time="53.85" timestamp="2020-05-31T13:11:09" />
    <testcase classname="NeutronNetworks" id="796b0afd-6cbf-4081-bb91-cc15db113c61" name="create_and_delete_networks" time="38.85" timestamp="2020-05-31T13:12:03" />
    <testcase classname="NeutronNetworks" id="4a78baff-bf46-4de3-b262-e3c6add9e5ed" name="create_and_list_subnets" time="69.54" timestamp="2020-05-31T13:12:44" />
    <testcase classname="NeutronNetworks" id="1fdcb075-8a44-49b3-b9c6-826b55384205" name="create_and_update_subnets" time="187.13" timestamp="2020-05-31T13:13:54" />
    <testcase classname="NeutronNetworks" id="c5ef390c-e6df-4b55-a286-e002bc5325e0" name="create_and_delete_subnets" time="66.87" timestamp="2020-05-31T13:17:03" />
    <testcase classname="NeutronNetworks" id="d0bea964-f42f-480f-950b-a85a06fbdb84" name="create_and_list_routers" time="190.28" timestamp="2020-05-31T13:18:12" />
    <testcase classname="NeutronNetworks" id="4e5a126c-d77f-4ade-9883-50035283731c" name="create_and_update_routers" time="201.04" timestamp="2020-05-31T13:21:23" />
    <testcase classname="NeutronNetworks" id="1e0ec7ce-5b37-467c-a781-dd1d765aa1f2" name="create_and_delete_routers" time="182.23" timestamp="2020-05-31T13:24:44" />
    <testcase classname="NeutronNetworks" id="8a17aed8-965d-439d-a599-e02fec58c3d3" name="create_and_list_ports" time="161.18" timestamp="2020-05-31T13:27:47" />
    <testcase classname="NeutronNetworks" id="7ceddfea-597e-42e8-b5ea-e148936e6b5d" name="create_and_update_ports" time="109.75" timestamp="2020-05-31T13:30:30" />
    <testcase classname="NeutronNetworks" id="f0733a01-1216-4af9-a4ff-594b42aa81b9" name="create_and_bind_ports" time="49.30" timestamp="2020-05-31T13:32:21" />
    <testcase classname="NeutronNetworks" id="312e2336-7396-448f-aac2-14a53525a718" name="create_and_delete_ports" time="87.27" timestamp="2020-05-31T13:33:11" />
    <testcase classname="Quotas" id="33d3ceb5-e7fa-4c6b-a0eb-8ab285b0e012" name="neutron_update" time="53.19" timestamp="2020-05-31T13:34:40" />
    <testcase classname="NeutronTrunks" id="cdda3592-1731-4507-8dcc-7be80c651757" name="create_and_list_trunks" time="312.67" timestamp="2020-05-31T13:35:35" />
    <testcase classname="NeutronNetworks" id="1ab63158-320a-470a-a39b-3f605c423c95" name="create_and_delete_floating_ips" time="19.75" timestamp="2020-05-31T13:40:49" />
    <testcase classname="NeutronNetworks" id="df248340-8b82-4085-a0ac-a370319e5759" name="create_and_list_floating_ips" time="17.98" timestamp="2020-05-31T13:41:09" />
    <testcase classname="NeutronNetworks" id="1258b224-f36a-4310-8faf-f8633934a6b7" name="associate_and_dissociate_floating_ips" time="89.10" timestamp="2020-05-31T13:41:27" />
    <testcase classname="NeutronSecurityGroup" id="ff4556fe-b67e-4f45-a510-a03f1b297c9c" name="create_and_delete_security_group_rule" time="15.51" timestamp="2020-05-31T13:42:58" />
    <testcase classname="NeutronSecurityGroup" id="f14a3191-3e73-4355-aacf-8f13e6300560" name="create_and_delete_security_groups" time="13.40" timestamp="2020-05-31T13:43:14" />
    <testcase classname="NeutronSecurityGroup" id="8bb474a6-bd4e-468b-829d-9a0f6cee1f9d" name="create_and_list_security_group_rules" time="54.06" timestamp="2020-05-31T13:43:28" />
    <testcase classname="NeutronSecurityGroup" id="a9df52c4-b36f-4b4b-acce-bf461bf987a6" name="create_and_list_security_groups" time="19.20" timestamp="2020-05-31T13:44:23" />
    <testcase classname="NeutronSecurityGroup" id="38142666-6a6e-4423-a387-5f63187635d1" name="create_and_show_security_group_rule" time="18.42" timestamp="2020-05-31T13:44:43" />
    <testcase classname="NeutronSecurityGroup" id="88ae018a-c9a7-4424-9796-9579cfbe6120" name="create_and_show_security_group" time="18.00" timestamp="2020-05-31T13:45:03" />
    <testcase classname="NeutronSecurityGroup" id="c416acd4-62b0-4d8c-a2d1-7e935d66126f" name="create_and_update_security_groups" time="19.01" timestamp="2020-05-31T13:45:21" />
    <testcase classname="NovaServers" id="6a63d925-1e4e-45e9-8686-9cdd9819521d" name="boot_and_delete_server" time="43.58" timestamp="2020-05-31T13:45:42" />
  </testsuite>
</testsuites>
